﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.article-content .row .col-lg-6{ width:50%; float:left;}


.panel-content{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
    padding: 15px 5px 15px 5px;
    background-color: #e0f0ff;
    border-top: 0px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #67B0F0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    

}


.panel-content ul li a{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
}


.tab-block  #ull{
	list-style:none;
	margin-right:100px;
	margin-top:5px;
}

#gehalt .weitere_details {
  margin-top: 20px;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}


.kenburns_061_slide {
    top: 30%;
    left: 8%;
    width: 65%;
    right: auto;
    text-align: left;
    position: absolute;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
    animation-timing-function: cubic-bezier(.165,.84,.44,1);
}


.popup__discount__modal-body-main-text {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}


.popup__discount__modal-body-main-text img {
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.popup__discount__modal-body-main-text,
.popup__discount__modal-body-main-text p,
	.popup__discount__modal-body-success-text p {
	color: #38ccc0;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
}


.popup__discount__modal-body-main-text p{
	margin-bottom: 0;
}

.best_writer_content {
	width: 260px;
	float: right;
}

.best_writer_content a {
	padding: 0 5px 0 0;
	color: #0060d7;	
	font-weight: bold;
}

.best_writer_content span {
	font-size: 12px;
}

.button--stroke {
  background-color: transparent;
  border: #ffffff 2px solid;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  color: #ffffff;
  padding: 8px 30px;
  text-align: center;
  text-transform: uppercase;
}

.button--stroke:hover {
  color: #fff;
  text-decoration: none;
}

.button--stroke.grey {
  border-color: #a19c9b;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

  .lvl2{background: none; width: auto; }
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-mask,.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-parallax,.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-rotation,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-mask,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-parallax,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-rotation{height:auto;flex-grow:1}
.n2-ss-slider[data-ie] .n2-ss-layer-col,.n2-ss-slider[data-ie] .n2-ss-layer-row,.n2-ss-slider[data-ie] .n2-ss-layer[data-sstype=content]{background-attachment:scroll!important}
.n2-ss-slider .n2-ss-layer-row{box-sizing:border-box;display:flex}
.n2-ss-slider .n2-ss-layer-row-inner{box-sizing:border-box;display:flex;visibility:hidden}
.n2-ss-slider .n2-ss-layer[data-sstype=row].n2-ss-stretch-layer .n2-ss-layer-row{height:auto;width:100%}
.n2-ss-slider .n2-ss-layer-row .n2-ss-item{float:none}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}

.map__halfbox {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	max-width: 500px;
	margin: 70px 0;
}
.single-job_listing .entry-header .attachment-post-thumbnail,.single-job_listing .job_listing.has-post-thumbnail .post-thumbnail{display:none}
.entry-content .job_listing_preview_title,.job_listing_preview_title{padding:.5em 1em;vertical-align:middle;position:relative;background:#eee}
.entry-content .job_listing_preview_title h2,.job_listing_preview_title h2{margin:0;clear:none}
.entry-content .job_listing_preview_title .button,.job_listing_preview_title .button{float:right;margin-left:.25em}
.rtl .entry-content .job_listing_preview_title .button,.rtl .job_listing_preview_title .button{float:left}
.row{margin-right:-15px;margin-left:-15px}
